.text-a {
	font-size: 13px;
	text-decoration: none;
}

.text-a {
	font-size: 12.5px;
	color: #666666;
	font-variant: normal;
	line-height: 22px;
	font-weight: normal;
}

.text-b {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}

.text-c {
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
}

.text-d {
	font-size: 12px;
	color: #CE0000;
	text-decoration: none;
	line-height: 21px;
}

.text-e {
	font-size: 15px;
	line-height: 28px;
	color: #3A6B69;
	text-decoration: none;
	font-weight: normal;
}

.text-f {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.text-g {
	font-size: 16px;
	line-height: 30px;
	color: #2D8ABD;
	text-decoration: none;
	font-weight: bold;
}

A:hover {
	COLOR: #1287CA
}

.copyright {
	FONT-SIZE: 11px; COLOR: #525252; FONT-FAMILY: "細明體", "Arial"
}

.TextField {
	FONT-SIZE: 14px;
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: thin double #FFFFFF;
	border-bottom: 1px solid #DEE9F3;
	border-left: thin outset #DEE9F3;
}

.green {
	font-size: 13px;
	color: #7EB50F;
	line-height: 22px;
	text-decoration: none;
}

.green14 {
	font-size: 16px;
	color: #2F8E8A;
}

.white16 {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
}

.TextFieldCopy {
	FONT-SIZE: 14px;
	COLOR: #000000;
	BACKGROUND-COLOR: #F0F0F0;
	border-top: thin double #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #DEE9F3;
	border-left: thin outset #DEE9F3;
}

BODY {
	SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #e3e3e3; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #999999
}

.text-h {
	font-size: 12.5px;
	color: #AFCFD6;
	font-variant: normal;
	font-weight: normal;
	background-color: #999900;
}

.greenb {
	font-size: 13px;
	color: #2F8E8A;
	line-height: 22px;
	font-weight: bold;
}

.blue {
	font-size: 13px;
	color: 07B1D1;
	line-height: 22px;
}

.greend {
	font-size: 13px;
	color: #2D9157;
	line-height: 22px;
}

.greend16 {
	font-size: 16px;
	color: #2D9157;
	line-height: 22px;
}

.text-hgreen {
	font-size: 12.5px;
	color: 83BF37;
	font-variant: normal;
	font-weight: normal;
	background-color: #999900;
}

.text-b13 {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #333333;
	font-variant: normal;
	line-height: 25px;
	font-weight: normal;
}

.greenbb {
	font-size: 16px;
	color: #2F8E8A;
	line-height: 22px;
	font-weight: bold;
}

.text-ablue {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #05A3FE;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.text-aunder {
	font-size: 13px;
	text-decoration: line-through;
	font-size: 12.5px;
	color: #5A5A5A;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.text-aprice {
	font-size: 16px;
	text-decoration: none;
	font-size: 12.5px;
	color: #CC0000;
	font-variant: normal;
	line-height: 20px;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.text-aorange {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #FF6600;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.white12 {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
}

.text-pink {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: E93C8E;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.white22 {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 22px;
	font-weight: bolder;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.coffee14 {
	font-size: 13px;
	color: D66418;
}

.text-black12 {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #000000;
	font-variant: normal;
	line-height: 22px;
	font-weight: normal;
}

.text-blue {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #1471A3;
	font-variant: normal;
	line-height: 22px;
	font-weight: normal;
}

.text-red {
	font-size: 13px;
	text-decoration: none;
	color: #CC0000;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.text-red20 {
	font-size: 16px;
	text-decoration: none;
	color: #CC0000;
	line-height: 22px;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";
}

.text-orange {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #FF6600;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.text-coffee {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #996600;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.text-coffee1 {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #BF3F00;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.text-pink16 {
	font-size: 16px;
	text-decoration: none;
	font-size: 12.5px;
	color: #B14785;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.text-pink16 {
	font-size: 15px;
	line-height: 28px;
	color: #DB59A0;
	text-decoration: none;
	font-weight: normal;
}

.text-pink13 {
	font-size: 13px;
	line-height: 20px;
	color: #DB59A0;
	text-decoration: none;
	font-weight: normal;
}

.text-pink22 {
	font-size: 22px;
	line-height: 28px;
	color: #DB59A0;
	text-decoration: none;
	font-weight: bolder;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.text-b15 {
	font-size: 15px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}

.text-blue15 {
	font-size: 16px;
	text-decoration: none;
	font-size: 12.5px;
	color: #1471A3;
	font-variant: normal;
	line-height: 22px;
	font-weight: bold;
	font-family: "新細明體";
}

.text-a1 {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #666666;
	font-variant: normal;
	line-height: 28px;
	font-weight: normal;
}

a {
	font-family: "新細明體";
	color: #333333;
	text-decoration: none;
}

a.a:link    { color:#000000; text-decoration: none; letter-spacing: 1px}
a.a:visited { text-decoration: none; letter-spacing: 1px; color:#000000}
a.a:hover   { text-decoration: none; letter-spacing: 1px; color:#990000}

.text-r15 {
	font-size: 15px;
	line-height: 15px;
	color: #CC0000;
	text-decoration: none;
}

.text-purple {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #A356A0;
	font-variant: normal;
	line-height: 28px;
	font-weight: normal;
}

.text-green {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #508B0E;
	font-variant: normal;
	line-height: 28px;
	font-weight: normal;
}

.text-orange12 {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #FFCDAC;
	font-variant: normal;
	font-weight: normal;
}

.green1 {
	font-size: 13px;
	color: #2F8E8A;
	line-height: 22px;
	text-decoration: none;
}

.text-blue16 {
	font-size: 16px;
	text-decoration: none;
	font-size: 12.5px;
	color: #1471A3;
	font-variant: normal;
	line-height: 22px;
	font-weight: normal;
}

.text-red16 {
	font-size: 16px;
	text-decoration: none;
	color: #CC0000;
	line-height: 22px;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";
}

.footer1 {
	font-size: 10px;
	text-decoration: none;
	font-size: 12.5px;
	color: #666666;
	font-variant: normal;
	line-height: 18px;
	font-weight: normal;
	font-family: "新細明體";
}

.rose-red {
	font-size: 13px;
	text-decoration: none;
	color: #800000;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.text-a2 {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #666666;
	font-variant: normal;
	line-height: 25px;
	font-weight: normal;
}

.linegray {
	text-decoration: none;
	font-size: 12.5px;
	color: #E1E1E1;
	font-variant: normal;
	font-weight: normal;
}

.care-gray {
	font-size: 12px;
	line-height: 20px;
	color: #8B8788;
	text-decoration: none;
}

.care-grayblue {
	font-size: 12px;
	line-height: 20px;
	color: #6E749E;
	text-decoration: none;
}

.style6 {
	line-height: 20px;
	text-decoration: none;
	font-size: 12px;
	color: #999999;
}

.style8 {color: #FF6699}

.text-pink1 {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: E96063;
	font-variant: normal;
	line-height: 20px;
	font-weight: normal;
}

.green10 {
	font-size: 11px;
	color: #7EB50F;
	line-height: 22px;
	text-decoration: none;
}

.greenb3 {
	font-size: 13px;
	color: #009900;
	line-height: 22px;
	font-weight: bold;
}

.footerword {
	text-decoration: none;
	font-size: 12.5px;
	color: #E1E1E1;
	font-variant: normal;
	font-weight: normal;
}

.text-a3 {
	font-size: 13px;
	text-decoration: none;
	font-size: 12.5px;
	color: #666666;
	font-variant: normal;
	line-height: 17px;
	font-weight: normal;
}

.cestcatext-a {
	font-size: 13px;
	text-decoration: none;
	font-size: 12px;
	color: 00A095;
	font-variant: normal;
	line-height: 18px;
	font-weight: normal;
}

.cestcatext-a14 {
	font-size: 14px;
	text-decoration: none;
	font-size: 12px;
	color: 00A095;
	font-variant: normal;
	line-height: 18px;
	font-weight: bold;
}

.s11 {
	font-size: 15px;
	line-height: 22px;
	color: #FF6633;
	font-weight: normal;
}

.text-blue151 {
	font-size: 16px;
	text-decoration: none;
	font-size: 12.5px;
	color: #48ABF4;
	font-variant: normal;
	line-height: 22px;
	font-weight: normal;
	font-family: "新細明體";

}

.text-blue115 {
	font-size: 16px;
	text-decoration: none;
	font-size: 12.5px;
	color: #1F57AB;
	font-variant: normal;
	line-height: 22px;
	font-weight: normal;
}

.text-bl15 {
	font-size: 15px;
	line-height: 20px;
	color: #3076CB;
	text-decoration: none;
}

.s11b {
	font-size: 15px;
	line-height: 22px;
	color: #6600CC;
	font-weight: bold;
}

.text-a2 {
	font-size: 12px;
	text-decoration: none;
	font-size: 12.5px;
	color: #666666;
	font-variant: normal;
	line-height: 28px;
	font-weight: normal;
}
.menubar-text1 {
	font-size: 12px;
	line-height: 28px;
	color: #606060;
	letter-spacing: 1px;
	text-indent: 30px;
}
a.menu:link {
	font-size: 12px;
	line-height: 20px;
	color: #9C9C9C;
	text-decoration: none;
	letter-spacing: 1px;
}
a.menu:visited {
	font-size: 12px;
	line-height: 20px;
	color: #9C9C9C;
	text-decoration: none;
	letter-spacing: 1px;
}
a.menu:hover {
	font-size: 12px;
	line-height: 20px;
	color: #3399CC;
	text-decoration: none;
	letter-spacing: 1px;
}
